<div class="content-blocks blog">
    <section class="content">
        <div class="block-content">
            <h3 class="block-title">{{localContent.title}}</h3>
            <div class="row">
                <div class="col-md-10 mx-auto">
                    <div class="post">
                        <div class="post-thumbnail">
                            <a class="open-post">
                                <img src="./assets/images/hobbies/reading.jpeg" alt="">
                            </a>
                        </div>
                        <div class="post-title">
                            <h2>{{localContent.reading.title}}</h2>
                        </div>
                        <div class="post-body">
                            <p>{{localContent.reading.sub_title}}</p>
                        </div>
                    </div>
                    <div class="post">
                        <div class="post-thumbnail">
                            <a class="open-post" >
                                <img src="./assets/images/hobbies/gym.jpeg" alt="">
                            </a>
                        </div>
                        <div class="post-title">
                            <h2>{{localContent.workout.title}}</h2>
                        </div>
                        <div class="post-body">
                            <p>{{localContent.workout.sub_title}}</p>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>
</div>
